import Writer from './writer';
export declare class WriterProvider extends Writer {
    providers: any[];
    constructor(providers: any[]);
    _render(): Promise<void>;
    __renderProvider(provider: any): any;
}
